The recent bug about running J on JDK 1.5 (https://sourceforge.net/tracker/?func=detail&atid=475785&aid=3027393&group_id=55057) brings up a question.  How many folks are using JDK 1.5 these days?  I'd like to change the minimum to JDK 1.6 if possible.  JDK 1.5 is getting pretty old and there are a handful of useful features in 1.6.

Thoughts?

Kevin